# Class HivexNode

java.lang.Object
com.redhat.et.libguestfs.HivexNode

public class HivexNode extends Object
HivexNode structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`hivex_node_h`

## Constructor Summary

Constructors
Constructor
Description
`HivexNode()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### hivex_node_h

public long hivex_node_h

## Constructor Details

### HivexNode

public HivexNode()